Haven't found you're looking for? Visit goodstore howto web

Error log

  • I dunno if you know about this but i have asked woocommerce who said its nothing to do with a core woocomerce file.

    On wp engine in the error logs i get loads fo messages

    [client 86.136.15.84:37580] The The "add_to_cart_fragments" hook uses
    out of date data structures and function is deprecated since version
    3.0.7. Replace with woocommerce_add_to_cart_fragments., referer:

    They said

    That
    error message isn't in a WooCommerce core file because our platform no
    longer uses that particular hook, it's deprecated. It's coming from one
    of the other third-party plugins on the site.

    As Danny asked previously, What is the behavior if you temporarily switch to the default WordPress theme ( Twenty Sixteen )?

    Please test also with all non-Woo plugins disabled to rule out a conflict.

    I have tried the theme and made no difference.

    Do you have any ideas where the file could be that needs updating or any solutions?

    Thanks

  • All following comments are shown for registered users only!

    (9 more comments)